.txt {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.stxt {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.txtye {
	FONT-SIZE: 14px; COLOR: #e85c00; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.eng {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 12pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.red {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #156bec; TEXT-DECORATION: underline
}
.wht {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.syew {
	FONT-SIZE: 12px; COLOR: #990000; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.lstxt {
	FONT-SIZE: 12px; COLOR: #0000cc; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.sred {
	FONT-SIZE: 12px; COLOR: #ff0033; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.ltxt {
	FONT-SIZE: 14px; COLOR: #063cc6; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.swht {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.txtblue {
	FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.stxtblue {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 13pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.ltxtblue {
	FONT-SIZE: 14px; COLOR: #0000ff; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.lsred {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.lred {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.gstxt {
	FONT-SIZE: 12px; COLOR: #bfbfbf; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
LI {
	FONT-SIZE: 12px; COLOR: #0000ff; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.nu_red {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 12pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
